--
-- Updating collector global structure from 1.2.x to 2.0 (db version is 4)
--

--
-- Add missing fields in codes table
--
LOCK TABLES `codes` WRITE;
INSERT INTO `codes` VALUES 
  (111,'port_type',10,'CTI AS'),
  (230,'conn_type',29,'DtoD'),
  (231,'conn_type',30,'StoV'),
  (232,'conn_type',31,'StoC'),
  (233,'conn_type',32,'StoI'),
  (234,'conn_type',33,'StoH'),
  (235,'conn_type',34,'StoD'),
  (236,'conn_type',35,'VtoS'),
  (237,'conn_type',36,'CtoS'),
  (238,'conn_type',36,'ItoS'),
  (239,'conn_type',38,'HtoS'),
  (240,'conn_type',39,'DtoS'),
  (241,'conn_type',40,'StoS'),
  (242,'conn_type',41,'AtoV'),
  (243,'conn_type',42,'AtoC'),
  (244,'conn_type',43,'AtoI'),
  (245,'conn_type',44,'AtoH'),
  (246,'conn_type',45,'AtoD'),
  (247,'conn_type',46,'AtoS'),
  (248,'conn_type',47,'VtoA'),
  (249,'conn_type',48,'CtoA'),
  (250,'conn_type',49,'ItoA'),
  (251,'conn_type',50,'HtoA'),
  (252,'conn_type',51,'DtoA'),
  (253,'conn_type',52,'StoA'),
  (254,'conn_type',53,'AtoA');
UNLOCK TABLES;

--
-- Change version in version_info table
--

LOCK TABLES `version_info` WRITE;
UPDATE `version_info` SET `version` = '4' WHERE `version` = '3';
UNLOCK TABLES;

